Permalink
Browse files

Fix dependencies, provide missing requires

  • Loading branch information...
kyledrake committed Jan 25, 2012
1 parent edd94fa commit c0085b5f79c0606b508c76f21ce41f443f1ada7d
Showing with 11 additions and 7 deletions.
  1. +3 −0 lib/sinatra/sprockets.rb
  2. +1 −1 lib/sinatra/sprockets/version.rb
  3. +7 −6 sinatra-sprockets.gemspec
View
@@ -1,3 +1,6 @@
+require 'sprockets'
+require 'closure'
+require 'yui/compressor'
require 'sinatra/sprockets/configuration'
require 'sinatra/sprockets/asset_paths'
require 'sinatra/sprockets/helpers'
@@ -1,5 +1,5 @@
module Sinatra
module Sprockets
- VERSION = "0.0.2"
+ VERSION = "0.0.3"
end
end
View
@@ -14,12 +14,13 @@ Gem::Specification.new do |s|
s.rubyforge_project = s.name
- s.add_runtime_dependency 'sprockets', '~> 2.0.0'
- s.add_runtime_dependency 'uglifier'
- s.add_runtime_dependency 'closure-compiler'
- s.add_runtime_dependency 'yui-compressor'
- s.add_runtime_dependency 'execjs'
- s.add_runtime_dependency 'therubyracer'
+ s.add_dependency 'sprockets', '~> 2.0.3'
+ s.add_dependency 'uglifier'
+ s.add_dependency 'closure'
+ s.add_dependency 'closure-compiler'
+ s.add_dependency 'yui-compressor'
+ s.add_dependency 'execjs'
+ s.add_dependency 'therubyracer'
s.files = [
"Gemfile",

0 comments on commit c0085b5

Please sign in to comment.